<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Disabling viewport zooming -->
	<meta 
	name="viewport" 
	content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Mars Prima Photography | About</title>

	<!-- External CSS -->
	<link rel="stylesheet" href="./assets/css/style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="./assets/css/bootstrap.min.css">

	<!-- Font family -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans|Sacramento&display=swap" rel="stylesheet">

	<!-- Font awesome -->
	<script src="https://kit.fontawesome.com/1dfb3f48ee.js" crossorigin="anonymous"></script>
	
	<!-- Favicon -->
	<link rel="icon" href="./assets/images/favicon.ico" type="image/gif" sizes="16x16">

</head>

<body class="body-about">
	<!-- Navigation bar -->
	<nav class="navbar fixed-top navbar-expand-lg navbar-dark transparent">
		<!-- Icon -->
		<a href="./index.html"><img class="mr-2" src="./assets/images/favicon-32x32.png" href="#"></a>
		<!-- Title -->
		<a class="navbar-brand d-none d-md-block nav-title" href="#">Mars Prima Photography</a>
		<!-- Burger button -->
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<!-- Collapsed menu -->
		<div class="collapse navbar-collapse justify-content-end navbar-nav" id="navbarNav">
			<ul class="navbar-nav font-weight-bold">
				<li class="nav-item">
					<a class="nav-link" href="./index.html">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item active">
					<a class="nav-link" href="#">About</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./gallery.html">Gallery</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./booking.html">Booking</a>
				</li>
			</ul>
		</div>
	</nav>

	<!-- Parallax -->
	<div class="container-fluid overflow-auto">

		<div class="row row-about d-block">

			<div class="col px-0">
				<!-- First background -->
				<div class="background-1" id="top">
					<a class="btn-arrow-down" href="#parallax-1" role="button">
						<i class="arrow down"></i>
					</a>
				</div>
				<!-- Chief photographer -->
				<div class="parallax-style" id="parallax-1">
					<div class="card card-team" id="card-team-chief">
						<img src="./assets/images/chief.jpg" class="img-card" alt="Mars Prima">
						<div class="card-body">
							<h1 class="card-title">Mars Prima</h1>
							<h6 class="card-subtitle">Chief Photographer</h6>
							<p class="card-text text-left mt-2">
								When I was young, my parents said I had a knack for arts. Since then I pursued arts. I learned how to draw and paint. When I reached college, I took fine arts as my course. I studied at University of Santo Tomas in Manila. I learned and absorbed a lot of knowledge from my professors as well as my classmates. After graduation, I landed a job on a photography company that works with University of Santo Tomas. Just a few years after, I started on my own. I wanted to capture moments of people showing their love for their beloved ones. And thus, I started getting clients.
							</p>

							<a class="btn-arrow-down" href="#parallax-2" role="button">
								<i class="arrow down" id="arrow-chief"></i>
							</a>
						</div>
					</div>
				</div>

				<!-- Second background -->
				<div class="background-2"></div>
				<!-- Creative photographer -->
				<div class="parallax-style" id="parallax-2">
					<div class="card card-team" id="card-team-creative">
						<img src="./assets/images/creative.jpg" class="img-card" alt="James Bulan">
						<div class="card-body">
							<h1 class="card-title">James Bulan</h1>
							<h6 class="card-subtitle">Creative Photographer</h6>
							<p class="card-text text-left mt-2">
								I have been a photographer for almost 15 years. I'm a freelancer for all sorts of shoots. I also work for a studio called MeMo Photography Studio. I have been married since 2009 and I have son.
							</p>

							<a class="btn-arrow-down" href="#parallax-3" role="button">
								<i class="arrow down" id="arrow-creative"></i>
							</a>
						</div>
					</div>
				</div>

				<!-- Third background -->
				<div class="background-3"></div>
				<!-- Makeup artist -->
				<div class="parallax-style" id="parallax-3">
					<div class="card card-team" id="card-team-makeup">
						<img src="./assets/images/makeup.jpg" class="img-card" alt="Zharelle Tiu">
						<div class="card-body">
							<h1 class="card-title">Zharelle Thea Tiu</h1>
							<h6 class="card-subtitle">Make-up Artist</h6>
							<p class="card-text text-left mt-2">
								I have been a makeup artist just recently. I studied fine arts at the University of Santo Tomas. I graduated on 2015. I work as a painting instructor at Sip & Gogh. I'm gradually gaining trusts and recognition from my clients ever since I started teaming up with Prima Photography. I have a long way to go but I know I will reach my goal.
							</p>
						</div>
					</div>
				</div>

				<!-- Fourth background -->
				<div class="background-4">
					<a class="btn-arrow-up" id="link-backtotop" href="#top" role="button">
						<p id="text-backtotop">
							Back to top &nbsp;<i class="arrow up" id="arrow-backtotop"></i>
						</p>
					</a>
				</div>
			</div>

		</div>
	</div>

	<!-- Footer -->
	<div class="card-footer footer h-auto" id="footer-about">
		<div class="social-media text-center">
			<a class="text-light" href="https://www.facebook.com/marsprimaphotography" target="_blank"><i class="fab fa-facebook-square fa-2x"></i></a>
			<a class="text-light" href="https://gitlab.com/j.prima" target="_blank"><i class="fab fa-gitlab fa-2x"></i></a>
			<a class="text-light" href="https://www.instagram.com/marsprimaphotography/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
		</div>
		<div>
			<p class="text-center">
				Copyright &copy; 2020 Zuitt Coding Bootcamp Inc.
			</p>			
		</div>
	</div>


	<!-- JQuery -->
	<script src="./assets/js/jquery-3.4.1.min.js"></script>

	<!-- Popper -->
	<script src="./assets/js/popper.min.js"></script>

	<!-- Javascript -->
	<script src="./assets/js/bootstrap.min.js"></script>

</body>
</html>